:root {
  --light-green: #aeb491;
  --white: white;
  --yellow: #e7ca56;
  --black: black;
  --dark-green: #3f413c;
  --purple-blured: #1a181ce6;
  --dark-purple: #1c1a1e;
  --header-height: 118px;
}

h2 {
  color: var(--light-green);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Uafsans, sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 64px;
}

h3 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 500;
  line-height: 40px;
}

h4 {
  color: var(--white);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.rich-text-block {
  color: #fff;
}

.rich-text-block.rerf {
  color: #000;
  padding-top: 100px;
}

.link-2 {
  color: #000;
}

.footer-logo {
  display: flex;
}

.body-new {
  color: #fff;
  background-color: #000;
  font-family: Halvarbreitschrift, Arial, sans-serif;
  line-height: 1.2;
}

.body-new.is-404 {
  background-image: url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a2143f2ffe94245c31ca074_Clip%20path%20group.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.n-page-wrapper {
  overflow: clip;
}

.n-header {
  z-index: 999;
  background-color: #000;
  padding-top: 14px;
  padding-bottom: 14px;
  transition: all .35s;
  position: fixed;
  inset: 0% 0% auto;
}

.n-header:where(.w-variant-37adfe2e-7519-555b-d83a-5b866d445f97) {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #00000036;
}

.n-header.is-sticky {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #0000001a;
}

.n-container {
  width: 100%;
  max-width: 1280px;
  padding-left: 30px;
  padding-right: 30px;
}

.n-container.n-history-sticky {
  flex-flow: column;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.n-container.is-command {
  background-image: linear-gradient(-90deg, #000, #0000 20%), linear-gradient(90deg, #000, #0000 20%), linear-gradient(#000, #0000 20%), linear-gradient(0deg, #000, #0000 50%), url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a215a5d8748d93fef81f1d7_telegram-cloud-document-2-5361672516165212660%202%20(1).webp");
  background-position: 0 0, 0 0, 0 0, 0 0, 50%;
  background-repeat: repeat, repeat, repeat, repeat, no-repeat;
  background-size: auto, auto, auto, auto, auto 100%;
  padding-bottom: 120px;
}

.n-container.is-hero {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.n-container.is-404 {
  flex-flow: column;
  flex: 1;
  display: flex;
}

.n-container.is-szch {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.n-container.is-step-szch {
  position: relative;
}

.n-container.is-n-back {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.n-container.is-hero-back {
  margin-top: 140px;
  margin-bottom: auto;
}

.n-container.is-fixed {
  justify-content: flex-end;
  align-items: flex-start;
  display: none;
  position: fixed;
  inset: 12vh 0% auto auto;
}

.n-container.is-name-container {
  position: relative;
}

.n-section {
  padding-top: 30px;
  padding-bottom: 30px;
}

.n-section.is-hero {
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.n-section.is-form-section {
  background-color: #ece84f;
  position: relative;
}

.n-section.is-vezha {
  background-color: #000;
  background-image: url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a3e33c9419456cf99105beb_Group%201707485220%20(1).webp");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.n-section.is-coomanf {
  background-color: #000;
}

.n-section.is-vacancy {
  margin-top: 132px;
}

.n-section.is-404 {
  flex-flow: column;
  height: 100vh;
  display: flex;
}

.n-section.is-thanks {
  background-image: url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a54ec3a1627f834d33e78cd_404%20dekstop%20(1).webp");
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  min-height: 100vh;
  display: flex;
}

.n-section.is-footer {
  background-color: #000;
  padding-top: 60px;
}

.n-main.ispole {
  color: #000;
  background-color: #fff;
}

.n-navbar-link {
  color: gray;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  transition: all .3s;
}

.n-navbar-link:hover {
  color: #ece84f;
  text-decoration: underline;
}

.n-navbar-link.is-for-mob {
  display: none;
}

.n-navbar-logo {
  width: 100%;
  max-width: 120px;
  margin-left: auto;
  margin-right: auto;
  transition: transform .3s;
}

.n-navbar-logo:hover {
  transform: scale(1.05);
}

.n-footer-link-wr {
  justify-content: space-between;
  align-items: center;
  padding-top: 60px;
  display: flex;
}

.n-footer-link {
  color: #494949;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
}

.n-footer-link:hover {
  color: #ece84f;
  text-decoration: underline;
}

.n-footer-contacts {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  border-left: 1px solid #414141;
  border-right: 1px solid #414141;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.link-block-3 {
  color: #fff;
  flex-flow: column;
  display: flex;
}

.link-block-3:hover {
  color: #ede84f;
}

.code-embed-4 {
  display: flex;
}

.n-footer-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: .5fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.n-footer-social-link {
  color: #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 75px;
  height: 75px;
  display: flex;
}

.n-footer-social-link:hover {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #ece84f;
  background-color: #ffffff1a;
}

.n-footer-social-link-wr {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.div-block-327 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.link-3 {
  color: #fff;
  text-decoration: none;
}

.div-block-328 {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.code-embed-5, .code-embed-6, .code-embed-7, .code-embed-8 {
  display: flex;
}

.n-nav-menu {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: grid;
}

.n-nav-button-menu, .n-nav-menu-logo, .header-menu-js {
  display: none;
}

.n-header-name {
  pointer-events: none;
  transition: all .35s;
  display: none;
  position: absolute;
  inset: 98% 0% auto;
}

.n-header-name:where(.w-variant-416e75f4-57c5-ee0d-3535-7ef1fb50ef66) {
  display: block;
  overflow: clip;
}

.n-header-pc-name {
  width: 100%;
  max-width: none;
}

.n-bg-sides {
  background-color: #000;
  width: 50vw;
  height: 100%;
  position: absolute;
}

.n-bg-sides.is-left {
  inset: 0% auto 0% 33px;
  transform: translate(-100%);
}

.n-bg-sides.is-right {
  inset: 0% 33px 0% auto;
  transform: translate(99%);
}

.n-nav-menu-inner {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .main_title.wc {
    margin-bottom: 80px;
  }

  .n-nav-menu {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
  }
}

@media screen and (max-width: 991px) {
  .main {
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    height: auto;
    min-height: 1270px;
    display: flex;
  }

  .head_menu {
    flex-flow: row-reverse;
  }

  .container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .main_title {
    max-width: 565px;
  }

  .heading {
    width: 100%;
    max-width: 254px;
  }

  .div-block-2 {
    max-width: 344px;
  }

  .heading-6 {
    margin-top: 64px;
  }

  .modal-open {
    min-height: 400px;
  }

  .div-block-10 {
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .div-block-11, .div-block-13 {
    flex-flow: column;
  }

  .div-block-14 {
    margin-bottom: 64px;
  }

  .heading-9 {
    display: block;
  }

  .div-block-17 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 240px;
    height: 240px;
    display: flex;
  }

  .image-8 {
    width: 100%;
    height: 100%;
  }

  .div-block-19 {
    flex: 1;
    margin-left: 24px;
  }

  .image-9 {
    object-fit: cover;
    width: 165px;
    height: 165px;
  }

  .div-block-2-copy {
    max-width: 344px;
  }

  .div-block-20 {
    flex-flow: column;
    margin-top: 64px;
  }

  .div-block-21 {
    max-width: 100%;
  }

  .image-10 {
    object-fit: cover;
    width: 100%;
  }

  .div-block-20-copy {
    flex-flow: column;
  }

  .image-10-copy {
    width: 100%;
  }

  .div-block-27 {
    flex-flow: column;
  }

  .div-block-28 {
    margin-top: 64px;
  }

  .heading-20 {
    letter-spacing: -5px;
    font-size: 140px;
    line-height: 126px;
  }

  .image-12 {
    height: 720px;
    max-height: none;
  }

  .grid {
    grid-template-columns: 50% 50%;
  }

  .div-block-35 {
    border-right-style: none;
  }

  .div-block-37 {
    border-left: 1px solid var(--light-green);
  }

  .div-block-37.is-left-on-tablet {
    border-left-style: none;
  }

  .div-block-38 {
    border-left-style: none;
    border-right-style: none;
  }

  .div-block-38.is-tablet-right {
    border-left-style: solid;
  }

  .div-block-39 {
    border-left: 1px solid var(--light-green);
  }

  .div-block-39.is-left-tablet {
    border-bottom-style: none;
    border-left-style: none;
  }

  .div-block-41 {
    width: 344px;
    min-height: 310px;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }

  .div-block-41.d-41-hide {
    border-right-style: none;
    width: 100%;
    display: flex;
  }

  .div-block-43 {
    max-width: 344px;
  }

  .heading-25 {
    margin-left: 0;
  }

  .grid-2 {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
    display: flex;
  }

  .div-block-46 {
    border-right-style: none;
    padding-top: 85px;
    padding-bottom: 85px;
  }

  .div-block-48 {
    border-top: 1px solid var(--light-green);
    padding-top: 85px;
    padding-bottom: 85px;
    padding-left: 0;
  }

  .div-block-49 {
    width: 100%;
    max-width: 49%;
    margin-bottom: 30px;
  }

  .text-wrapper {
    margin-bottom: 0;
    display: block;
  }

  .text-wrapper.top-120.tablet-hide {
    display: none;
  }

  .text-wrapper.top-120.top {
    margin-top: 0;
  }

  .div-show-table-mobile {
    display: none;
  }

  .div-block-54 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
  }

  .div-block-55 {
    display: none;
  }

  .div-block-56 {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .heading-9-copy {
    display: block;
  }

  .div-block-14-copy {
    max-width: 290px;
    margin-bottom: 64px;
  }

  .heading-9-hide {
    display: none;
  }

  .heading-17-copy {
    max-width: 430px;
  }

  .image-15 {
    object-fit: cover;
    width: 100%;
    max-height: 160px;
  }

  .image-10-copy-copy {
    width: 100%;
  }

  .div-block-46-copy {
    border-right-style: none;
    padding-top: 85px;
    padding-bottom: 85px;
  }

  .div-block-48-copy {
    border-top: 1px solid var(--light-green);
    padding-top: 85px;
    padding-bottom: 85px;
    padding-left: 0;
  }

  .div-block-218 {
    width: 480px;
    padding: 20px 20px 10px;
  }

  .close-icon {
    justify-content: center;
    align-items: center;
    display: flex;
    top: 20px;
    right: 0;
  }

  .main_title-copy {
    max-width: 565px;
  }

  .dropdown {
    margin-top: 12px;
  }

  .div-block-318, .div-block-319 {
    display: none;
  }

  .anketa-form-grid {
    flex-flow: column;
    display: flex;
  }

  .div-block-320 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .checkbox-label {
    max-width: none;
  }

  .main-privacy {
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    height: auto;
    min-height: 1270px;
    display: flex;
  }

  ._1-main, .nav-link {
    font-size: 16px;
  }

  ._1-about-title {
    font-size: 45px;
  }

  .task-img {
    max-width: 360px;
  }

  .stage-abs-text {
    display: none;
  }

  .thank-you-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .text-block-2 {
    font-size: 60px;
  }

  .n-logo.is-mobwe {
    display: none;
  }

  .n-container {
    max-width: none;
  }

  .n-container.is-hero, .n-container.is-szch, .n-container.is-hero, .n-container.is-szch {
    flex-flow: column;
    display: flex;
  }

  .n-navbar {
    justify-content: space-between;
    align-items: center;
    display: flex;
    position: relative;
  }

  .n-navbar-link {
    color: #000;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .n-navbar-link:hover {
    color: #000;
  }

  .n-navbar-link.is-for-mob {
    display: block;
  }

  .n-navbar-logo {
    display: none;
  }

  .n-tabs-menu {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .n-tab-link.n-button {
    width: 200px;
    font-size: 15px;
  }

  .n-tab-pane-body {
    grid-template-columns: 1fr .75fr;
  }

  .n-tab-video-wr {
    display: none;
  }

  .vacancy-list {
    grid-template-columns: 1fr 1fr;
  }

  .n-nav-menu {
    color: #000;
    background-color: #eae64e;
    background-image: url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a2143f2ffe94245c31ca06e_web%20(1).svg");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-left: 30px;
    padding-right: 30px;
    display: none;
  }

  .n-nav-menu.is-open {
    z-index: 999;
    z-index: 999;
    inset: 0%;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    width: 100vw;
    height: 100vh;
    padding-top: 90px;
    padding-bottom: 90px;
    display: flex;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .n-hero-logo {
    display: none;
  }

  .code-embed-10 {
    margin-top: 60px;
  }

  .n-nav-button-menu {
    z-index: 1000;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    display: flex;
    position: relative;
  }

  .n-nav-svg-menu-open {
    flex: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .n-nav-svg-menu-close {
    flex: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: none;
  }

  .n-nav-menu-logo {
    z-index: 1000;
    width: 100px;
    display: block;
    position: relative;
  }

  .header-menu-js {
    display: none;
  }

  ._404-logo-wr {
    width: 130px;
  }

  .container-2 {
    max-width: 728px;
  }

  .team-slide-wrapper {
    width: 47%;
    margin-right: 6%;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 40px;
    line-height: 40px;
  }

  .main {
    min-height: 812px;
  }

  .head_menu {
    display: none;
  }

  .container, .container.container_main, .container.container_main {
    padding-left: 16px;
    padding-right: 16px;
  }

  .button.button-white, .button.button-yellow, .button.button-white, .button.button-yellow {
    text-align: center;
    width: 328px;
  }

  .main_title {
    text-align: center;
    font-size: 56px;
    line-height: 50px;
  }

  .div-block {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .heading {
    text-align: center;
  }

  .div-block-2 {
    max-width: 328px;
    margin-top: 40px;
  }

  .heading-2 {
    margin-top: 12px;
    margin-bottom: 0;
    font-size: 17px;
    line-height: 20px;
  }

  .modern {
    padding-top: 80px;
    padding-bottom: 64px;
  }

  .heading-6 {
    margin-top: 48px;
    font-size: 22px;
    line-height: 30px;
  }

  .video {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .modal-open {
    min-height: 300px;
    margin-top: 48px;
  }

  .div-block-9 {
    width: 60px;
    height: 60px;
  }

  .image {
    width: 15px;
    height: 15px;
  }

  .div-block-10 {
    display: none;
  }

  .div-block-10.d-10-mob {
    padding-top: 24px;
    padding-bottom: 0;
    padding-left: 0;
    display: block;
    position: relative;
  }

  .heading-7 {
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
  }

  .image-3 {
    width: 100%;
  }

  .picture-parallax {
    padding-top: 80px;
  }

  .image-5 {
    height: 400px;
    max-height: 400px;
  }

  .marquee-wrapper {
    height: 320px;
    margin-top: 64px;
    font-size: .7em;
  }

  .marquee-item {
    width: 360px;
  }

  .marquee-image {
    width: 360px;
    height: 320px;
  }

  .div-block-12 {
    flex-flow: column;
  }

  .heading-8 {
    max-width: 100%;
    font-size: 22px;
    line-height: 30px;
  }

  .heading-8-copy {
    margin-top: 32px;
    margin-left: 0;
    font-size: 16px;
    line-height: 22px;
  }

  .about-us-pt2 {
    padding-top: 64px;
    padding-bottom: 80px;
  }

  .tasks {
    padding-bottom: 80px;
  }

  .div-block-14 {
    margin-bottom: 40px;
  }

  .heading-9 {
    font-size: 17px;
    line-height: 20px;
  }

  .div-block-15 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .div-block-17 {
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 130px;
  }

  .div-block-18 {
    flex-flow: column;
    padding-bottom: 40px;
  }

  .div-block-19 {
    display: none;
  }

  .div-block-19.d-19-mob {
    margin-top: 32px;
    margin-left: 0;
    display: block;
  }

  .list-item {
    font-size: 22px;
    line-height: 30px;
  }

  .image-9 {
    width: 88px;
    height: 88px;
  }

  .why {
    margin-bottom: 80px;
  }

  .div-block-2-copy {
    max-width: 328px;
    padding: 24px;
  }

  .div-block-20 {
    margin-top: 48px;
  }

  .heading-12 {
    font-size: 22px;
    line-height: 30px;
  }

  .image-10 {
    margin-top: 64px;
    margin-bottom: 64px;
  }

  .heading-13 {
    margin-bottom: 64px;
    font-size: 22px;
    line-height: 30px;
  }

  .heading-14 {
    margin-bottom: 24px;
    font-size: 22px;
    line-height: 30px;
  }

  .div-block-22 {
    flex-flow: column;
    max-height: none;
  }

  .div-block-23 {
    width: 100%;
  }

  .heading-15 {
    font-size: 17px;
    line-height: 20px;
  }

  .div-block-23-copy {
    border-style: solid none;
    border-top-width: 1px;
    border-top-color: var(--light-green);
    border-bottom-width: 1px;
    border-bottom-color: var(--light-green);
    width: 100%;
  }

  .heading-14-copy {
    font-size: 22px;
    line-height: 30px;
  }

  .div-block-24 {
    flex-flow: column;
    height: auto;
  }

  .div-block-25 {
    width: 100%;
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .heading-15-copy {
    font-size: 16px;
    line-height: 20px;
  }

  .div-25-mid {
    border-top: 1px solid var(--light-green);
    border-bottom: 1px solid var(--light-green);
    border-left-style: none;
    width: 100%;
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .div-25-mid-2 {
    border-bottom: 1px solid var(--light-green);
    border-left-style: none;
    border-right-style: none;
    width: 100%;
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .div-block-20-copy {
    margin-top: 80px;
  }

  .heading-16 {
    margin-top: 64px;
    margin-bottom: 40px;
    font-size: 32px;
    line-height: 32px;
  }

  .heading-13-copy {
    font-size: 22px;
    line-height: 30px;
  }

  .div-block-26 {
    margin-top: 64px;
  }

  .div-block-12-copy {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .heading-8-copy-copy {
    max-width: 100%;
    margin-left: 0;
  }

  .image-11 {
    margin-top: 32px;
  }

  .div-block-27 {
    margin-top: 64px;
  }

  .div-block-28 {
    max-width: 100%;
    margin-top: 40px;
  }

  .heading-18 {
    font-size: 22px;
    line-height: 30px;
  }

  .heading-19 {
    margin-top: 40px;
    font-size: 22px;
    line-height: 30px;
  }

  .who-need {
    padding-top: 0;
  }

  .heading-20 {
    letter-spacing: -1px;
    font-size: 64px;
    line-height: 57px;
  }

  .image-12 {
    height: 560px;
  }

  .div-block-31 {
    padding-top: 64px;
  }

  .heading-21 {
    max-width: 100%;
    font-size: 22px;
    line-height: 30px;
  }

  .div-block-32 {
    flex-flow: column;
  }

  .who-need-desc {
    max-width: 100%;
    margin-top: 32px;
    margin-left: 0;
    font-size: 16px;
    line-height: 22px;
  }

  .grid {
    grid-template-rows: 225px 225px 225px;
    grid-template-columns: 100%;
    grid-auto-rows: 225px;
  }

  .div-block-34 {
    border-top: 1px solid var(--light-green);
  }

  .div-block-35 {
    border-left-style: none;
    border-right-style: none;
  }

  .div-block-37, .div-block-38.is-tablet-right, .div-block-38.is-tablet-right, .div-block-39 {
    border-left-style: none;
  }

  .div-block-40 {
    display: none;
  }

  .div-block-41 {
    border-bottom: 1px solid var(--light-green);
    border-left-style: none;
    border-right-style: none;
    width: 100%;
    height: 225px;
    min-height: auto;
    padding-top: 63px;
    padding-bottom: 32px;
  }

  .div-block-41.d-41-hide {
    border-top: 1px solid var(--light-green);
    border-top: 1px solid var(--light-green);
  }

  .heading-22 {
    margin-top: 30px;
    font-size: 17px;
    line-height: 20px;
  }

  .div-block-42 {
    display: none;
  }

  .div-block-43 {
    max-width: 328px;
    margin-top: 80px;
    padding: 24px;
  }

  .heading-2-copy {
    font-size: 17px;
    line-height: 20px;
  }

  .how-join {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .heading-23 {
    margin-top: 40px;
    font-size: 32px;
    line-height: 32px;
  }

  .heading-24 {
    margin-top: 32px;
    font-size: 16px;
    line-height: 22px;
  }

  .div-block-45 {
    margin-top: 40px;
  }

  .button4 {
    background-color: var(--purple-blured);
  }

  .support {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .heading-25 {
    margin-top: 64px;
    font-size: 22px;
    line-height: 30px;
  }

  .grid-2 {
    margin-top: 64px;
  }

  .div-block-46 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .heading-26 {
    font-size: 22px;
    line-height: 30px;
  }

  .div-block-48 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .footer {
    padding-top: 64px;
  }

  .div-block-49 {
    margin-bottom: 20px;
  }

  .heading-28 {
    margin-top: 10px;
    font-size: 17px;
    line-height: 20px;
  }

  .div-block-50 {
    margin-top: 64px;
  }

  .div-block-51 {
    margin-top: 80px;
  }

  .div-block-52 {
    margin-top: 64px;
  }

  .text-wrapper {
    display: none;
  }

  .text-wrapper.center, .text-wrapper.mobile-hide {
    display: none;
  }

  .text-wrapper.top-120 {
    margin-top: 80px;
  }

  .text-wrapper.center, .text-wrapper.mobile-hide {
    display: none;
  }

  .text {
    font-size: 40px;
    line-height: 40px;
  }

  .div-show-table-mobile {
    display: block;
  }

  .navbar {
    margin-bottom: -85px;
    padding-top: 16px;
    padding-bottom: 10px;
    position: relative;
  }

  .heading-9-copy {
    font-size: 17px;
    line-height: 20px;
  }

  .div-block-14-copy {
    margin-bottom: 40px;
  }

  .image-17 {
    max-width: 107px;
  }

  .div-block-57 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .picture-parallax-copy {
    padding-top: 0;
  }

  .image-18 {
    max-width: 120px;
  }

  .image-19 {
    max-width: 62px;
  }

  .heading-13-copy-copy {
    font-size: 22px;
    line-height: 30px;
  }

  .div-block-64 {
    background-image: linear-gradient(0deg, #3f413cfc 5%, #0000);
    height: 100px;
  }

  .div-block-46-copy, .div-block-48-copy {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .div-block-218 {
    background-color: #fffaf7;
    width: 340px;
  }

  .div-block-218.d-140 {
    width: 90%;
    height: 450px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .close-icon {
    margin-top: 12px;
    top: 0;
  }

  .main_title-copy {
    text-align: center;
    font-size: 56px;
    line-height: 50px;
  }

  .dropdown {
    margin-top: 0;
  }

  .main-privacy {
    min-height: 812px;
  }

  ._1-section {
    padding-left: 16px;
    padding-right: 16px;
  }

  ._1-section.is-hero {
    min-height: 60vh;
  }

  ._1-section.is-cta {
    padding-top: 0;
    padding-bottom: 0;
  }

  ._1-section.is-gallery {
    padding-left: 16px;
    padding-right: 16px;
  }

  ._1-container.ied {
    position: static;
  }

  .nav-menu {
    box-shadow: none;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #0000;
    border-style: none;
  }

  .nav-menu-body {
    display: none;
  }

  .about-list {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
  }

  .mask-center {
    width: 380px;
  }

  .mask-center.is-black {
    height: 52px;
  }

  .is-spec {
    font-size: 30px;
  }

  .task-svg {
    width: 18px;
    height: 18px;
    padding: 4.5px;
  }

  .cta-title {
    text-align: center;
  }

  .task-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    margin-top: -31px;
  }

  .task-img {
    margin-left: auto;
    margin-right: auto;
    position: static;
    transform: none;
  }

  .task-form {
    order: -9999;
  }

  .swiper-wrapper.is-vertical {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .position-title-wr {
    justify-content: space-between;
    align-items: center;
  }

  .position-btn {
    margin-bottom: 0;
  }

  .add-list {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .add-item-content {
    padding-left: 44px;
    padding-right: 44px;
  }

  .faq-list {
    flex-flow: column;
    display: flex;
  }

  .gallery-img {
    width: 278px;
    height: 197px;
    margin-right: -13px;
  }

  .footer-content {
    flex-flow: column;
    display: flex;
  }

  .footer-privacy {
    order: 1;
  }

  .footer-logo {
    order: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-phone {
    order: 1;
  }

  .position-next {
    display: none;
  }

  .task-item-wr {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
  }

  .privacy-18-24 {
    padding-left: 16px;
    padding-right: 16px;
    font-size: 14px;
  }

  .paragraph {
    font-size: 25px;
  }

  .image-25 {
    max-width: 44px;
    margin-bottom: 30px;
  }

  .lang-switcer-hero {
    inset: 43px 16px auto auto;
  }

  .v2-submit-btn.sl {
    display: none;
  }

  .n-title.dsd {
    text-transform: none;
    text-transform: none;
    font-size: 14px;
  }

  .vacancy-list {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .code-embed-10 {
    margin-top: 70px;
    margin-bottom: 21px;
  }

  ._404-logo-wr {
    width: 100px;
  }

  .team-slider {
    padding: 60px 15px;
  }

  .vacancy-all-btn {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .button.button-white, .button.button-yellow, .button.button-white, .button.button-yellow {
    width: 100%;
  }

  .main_title {
    text-align: left;
  }

  .main_title.wc {
    font-size: 48px;
    line-height: 45px;
  }

  .div-block {
    justify-content: space-between;
    align-items: flex-start;
  }

  .heading {
    text-align: left;
    margin-top: 40px;
    margin-bottom: 24px;
  }

  .div-block-2 {
    max-width: 100%;
    padding: 24px;
  }

  .video {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .modal-open {
    min-height: 185px;
  }

  .div-block-9 {
    width: 44px;
    height: 44px;
  }

  .image {
    width: 10px;
  }

  .marquee-wrapper {
    height: 232px;
  }

  .marquee-item {
    width: 300px;
  }

  .marquee-image {
    width: 300px;
    height: 232px;
  }

  .list-item {
    font-size: 21px;
    list-style-type: square;
  }

  .list {
    padding-left: 30px;
    list-style-type: decimal;
  }

  .image-10 {
    box-sizing: border-box;
    object-fit: cover;
    object-position: 32% 50%;
    min-height: 240px;
    margin-bottom: 64px;
  }

  .heading-14-copy {
    margin-top: 40px;
    margin-bottom: 24px;
  }

  .heading-20 {
    margin-bottom: 24px;
    margin-left: 16px;
  }

  .div-block-33 {
    margin-top: 64px;
  }

  .button4 {
    background-color: #1d1a1e;
  }

  .footer {
    padding-bottom: 26px;
  }

  .div-block-49 {
    flex-flow: column;
    max-width: 48%;
    margin-bottom: 32px;
    display: flex;
  }

  .heading-28 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .div-block-50 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap;
  }

  .text-wrapper.top-120.tablet-hide, .text-wrapper.mobile-hide, .text-wrapper.top-120.tablet-hide, .text-wrapper.top-120.tablet-hide, .text-wrapper.mobile-hide {
    display: none;
  }

  .text {
    letter-spacing: -2px;
    padding-top: 9px;
    font-weight: 800;
  }

  .heading-17-copy {
    font-size: 16px;
    line-height: 22px;
  }

  .image-15 {
    object-position: 61% 50%;
    height: 160px;
    max-height: none;
  }

  .div-block-57.erf {
    padding-top: 67px;
    padding-bottom: 36px;
  }

  .image-20 {
    object-fit: cover;
    object-position: 31% 50%;
    height: 240px;
  }

  .image-21, .image-10-copy-copy {
    object-fit: cover;
    height: 240px;
  }

  .accordion-item---brix.tabs-accordion---brix {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .div-block-64 {
    height: 120px;
  }

  .div-block-218 {
    width: 280px;
  }

  .div-block-218.d-140 {
    border-radius: 3px;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
    position: static;
    top: 40%;
    overflow: visible;
  }

  .close-icon {
    margin-right: 10px;
    top: 0;
  }

  .modal-video {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    padding-top: 70px;
  }

  .main_title-copy {
    text-align: left;
  }

  .anketa-form-block {
    margin-left: 20px;
    margin-right: 20px;
    padding: 16px;
    font-size: 15px;
  }

  .anketa-form-grid {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .anketa-divider-56 {
    margin-bottom: 30px;
  }

  .radio-button-field {
    padding-left: 43px;
  }

  .radio-button {
    width: 30px;
    height: 30px;
  }

  .div-block-320 {
    flex-flow: column;
  }

  .anketa-close {
    top: 16px;
    right: 36px;
  }

  .code-embed {
    width: 22px;
    height: 22px;
  }

  .main-privacy {
    padding-top: 89px;
  }

  .heading-34 {
    font-size: 30px;
    line-height: 31px;
  }

  ._1-main {
    font-size: 20px;
  }

  ._1-section.is-hero {
    background-image: linear-gradient(0deg, #000, #0000 41%), url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a55fbc41da29f2e9218f808_555%201.webp");
    background-position: 0 0, 50%;
    background-size: auto, cover;
    min-height: 100vh;
    padding-bottom: 40px;
  }

  ._1-section.is-about {
    padding-top: 10px;
    font-size: 15px;
  }

  ._1-section.is-cta {
    background-image: url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a2143f2ffe94245c31ca064_logo-black.svg");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 377px;
  }

  .hero-button-wr {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  ._1-hero-button {
    width: 100%;
    padding-left: 14px;
    padding-right: 14px;
    font-size: 20px;
  }

  ._1-hero-button.is-thadsd {
    text-transform: none;
    text-transform: none;
  }

  .nav-logo {
    width: 44px;
    height: 77px;
    margin-left: 0;
  }

  ._1-about-title {
    font-size: 25px;
  }

  .about-list {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: flex-start;
    align-items: center;
    margin-top: 60px;
    padding-left: 0;
    padding-right: 0;
  }

  .about-item-logo {
    height: 100%;
  }

  .mask-center {
    width: 80%;
  }

  .is-spec {
    font-size: 25px;
  }

  .stage-list {
    grid-column-gap: 27px;
    grid-row-gap: 27px;
  }

  .stage-item {
    aspect-ratio: 3.4 / 3.6;
    max-width: 100%;
  }

  .stage-item-content {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .task-list {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .task-item {
    text-align: center;
    flex-flow: column;
    flex: none;
    justify-content: flex-start;
    align-items: center;
    width: 112px;
    font-size: 14px;
    font-weight: 500;
  }

  .task-svg {
    width: 30px;
    height: 30px;
    padding: 9.5px;
  }

  .cta-title {
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .cta-title.is-rf {
    max-width: 240px;
  }

  .task-content {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-top: -21px;
  }

  .task-img {
    width: 100%;
    max-width: 412px;
  }

  ._1-form {
    font-size: 16px;
  }

  ._1-h2 {
    z-index: 2;
    margin-bottom: 30px;
    font-size: 35px;
    position: relative;
  }

  .swiper {
    overflow: hidden;
  }

  .swiper.is-position {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }

  .swiper.is-n-back {
    margin-left: -14px;
    margin-right: -14px;
  }

  .swiper-wrapper.is-vertical {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: center;
  }

  .swiper-slide.is-n-back {
    flex-flow: column-reverse;
    justify-content: flex-end;
    align-items: center;
    padding: 12px;
  }

  .position-card {
    width: 340px;
    height: 466px;
  }

  .position-card-mask {
    background-image: linear-gradient(0deg, #000, #e7ca5654 60%, #e7ca5696 85%, #e7ca56);
  }

  .position-card-content {
    padding-top: 14px;
  }

  .position-img-wr {
    width: 324px;
    height: 222px;
    margin-bottom: 6px;
  }

  .position-title {
    letter-spacing: -.03em;
    font-size: 24px;
  }

  .position-title-wr {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: space-between;
    align-items: center;
    padding-left: 6px;
    padding-right: 6px;
  }

  .position-subtitle {
    font-size: 14px;
  }

  .position-btn {
    padding: 18px 40px;
    font-size: 16px;
    font-weight: 700;
  }

  .add-item {
    width: 100%;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-content {
    grid-row-gap: 12px;
  }

  .footer-link {
    margin-bottom: 12px;
    font-size: 40px;
  }

  .footer-logo {
    margin-bottom: 10px;
  }

  .footer-phone {
    order: 9999;
  }

  .task-item-wr {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: center;
    align-items: flex-start;
    margin-left: -16px;
    margin-right: -16px;
  }

  .hero-mob-none {
    display: none;
  }

  .hero-pc-none {
    max-width: 250px;
    display: block;
  }

  .hero-depth {
    display: none;
  }

  .preloader {
    padding-top: 100px;
  }

  .image-23 {
    max-width: 140px;
    margin-bottom: 160px;
  }

  .thank-you {
    background-image: url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a2143f2ffe94245c31ca06a_Group%201707484354.webp");
    background-size: cover;
    padding: 22px 17px 120px;
  }

  .text-block-2 {
    font-size: 45px;
  }

  .image-24 {
    width: 44px;
  }

  .privacy-18-24 {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .lang-switcer-hero {
    top: 53px;
  }

  .n-header:where(.w-variant-37adfe2e-7519-555b-d83a-5b866d445f97) {
    background-color: #000;
  }

  .n-container {
    padding-left: 14px;
    padding-right: 14px;
  }

  .n-container.is-hero, .n-container.is-szch {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .n-container.is-command {
    background-image: linear-gradient(-90deg, #000, #0000 20%), linear-gradient(90deg, #000, #0000 20%), linear-gradient(#000, #0000 20%), linear-gradient(0deg, #000 51%, #0000 74%), url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a215a5d8748d93fef81f1d7_telegram-cloud-document-2-5361672516165212660%202%20(1).webp");
    background-position: 0 0, 0 0, 0 0, 0 0, 48% 4%;
    background-repeat: repeat, repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, auto, auto 50%;
    padding-bottom: 30px;
  }

  .n-container.is-hero, .n-container.is-szch {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .n-container.is-n-back {
    flex-flow: column;
    display: flex;
  }

  .n-container.is-hero-back {
    margin-top: 83px;
  }

  .n-container.is-thanks {
    flex-flow: column;
    flex: 1;
    justify-content: flex-end;
    align-items: stretch;
    display: flex;
  }

  .n-section.is-hero {
    min-height: 650px;
    overflow: clip;
  }

  .n-section.is-vezha {
    background-image: url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a3fa1fb39c6f80dfbb1404a_Group%201707485222%20(1).webp");
    background-position: 50%;
    background-size: cover;
  }

  .n-section.ied {
    display: none;
  }

  .n-section.is-404 {
    height: 100svh;
    padding-bottom: 0;
  }

  .n-section.is-thanks {
    background-image: url("https://cdn.prod.website-files.com/6a2143f2ffe94245c31c9f8e/6a54ed71537458d8a49ba952_Mobile%20thx%20page.webp");
    background-size: cover;
  }

  .n-navbar-logo {
    width: 100%;
    max-width: 120px;
  }

  .n-bg-video.is-mob {
    height: 100%;
    display: block;
  }

  .n-bg-video.is-pc {
    display: none;
  }

  .n-button {
    aspect-ratio: 4.5;
    width: 100%;
    height: auto;
    min-height: 60px;
  }

  .n-button:hover {
    color: #000;
  }

  .n-button-embed.ids {
    z-index: -1;
    z-index: -1;
    inset: 0%;
    position: absolute;
    inset: 0%;
  }

  .n-hero-btn-wr {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
  }

  .n-title {
    text-wrap: balance;
    font-size: 20px;
  }

  .n-title.dsd {
    color: #909da2;
    text-wrap: balance;
  }

  .n-title.is-mob {
    display: block;
  }

  .form-block-2 {
    padding-top: 20px;
  }

  .form-body {
    flex-flow: column;
    display: flex;
  }

  .n-history-card {
    width: 93vw;
    font-size: 16px;
  }

  .n-cards-area {
    padding-right: 40px;
  }

  .n-history-card-image {
    aspect-ratio: 1;
    object-fit: cover;
    width: 100%;
  }

  .n-history-card-title {
    font-size: 35px;
    transform: translate(0, 50%);
  }

  .n-history-card-image-wr {
    margin-bottom: 40px;
  }

  .n-tabs-menu {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .n-tab-link.n-button {
    width: 100%;
  }

  .n-tab-link.n-button:hover {
    color: #fff;
  }

  .n-tab-pane-body {
    flex-flow: column;
    display: flex;
  }

  .n-tab-pane-title {
    font-size: 18px;
  }

  .n-tab-pane-text {
    font-size: 14px;
  }

  .n-tab-video-wr {
    order: -9999;
    display: block;
  }

  .n-bg-video-blur {
    background-image: linear-gradient(0deg, #000 13%, #fff0 45%);
    height: 100vh;
  }

  .n-bg-video-blur.is-da {
    display: none;
  }

  .n-bg-video-blur.de {
    background-image: linear-gradient(0deg, #000, #fff0 27%);
  }

  .image-26 {
    width: 220vw;
    max-width: none;
    margin-left: -60vw;
    display: none;
  }

  .image-26.is-mob {
    width: 110vw;
    margin-left: -5vw;
    display: block;
  }

  .vezha-title-wr {
    left: 0%;
  }

  .text-block-3 {
    font-size: 24px;
  }

  .text-block-4 {
    text-wrap: auto;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    font-size: 17px;
  }

  .vezha-list {
    min-height: 500px;
    margin-top: 40px;
  }

  .vezha-item {
    width: 90%;
    height: 470px;
  }

  .vezha-number {
    font-size: 25px;
  }

  .vezha-button {
    transform: translate(-50%, -50%);
  }

  .vezha-button.is-prev {
    width: 40px;
    height: 40px;
    left: 12px;
  }

  .vezha-button.is-next {
    width: 40px;
    height: 40px;
    right: 12px;
    transform: translate(50%, -50%);
  }

  .text-block-5 {
    text-align: center;
    font-size: 16px;
  }

  .custom-scroll-block {
    max-width: none;
    max-height: 350px;
    margin-top: 341px;
    margin-bottom: 20px;
    padding-right: 12px;
  }

  .command-button {
    position: static;
  }

  .vacancy-list {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .vacancy-item {
    min-height: 300px;
  }

  .n-footer-link-wr {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    padding-top: 0;
  }

  .n-footer-link {
    font-size: 22px;
  }

  .n-footer-link.r4 {
    order: 9999;
  }

  .n-footer-contacts {
    border-left-style: none;
    border-right-style: none;
  }

  .n-footer-content {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    display: flex;
  }

  .n-footer-social-link-wr {
    justify-content: center;
    align-items: center;
  }

  .div-block-327 {
    text-align: center;
    margin-top: 10px;
  }

  .n-media-list {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: flex;
  }

  .n-nav-menu {
    padding-left: 14px;
    padding-right: 14px;
  }

  .n-nav-menu.is-open {
    justify-content: flex-start;
    align-items: stretch;
    padding-top: 90px;
    padding-bottom: 50px;
  }

  .n-hero-mobile-logo {
    margin-top: 20px;
    display: block;
  }

  .text-block-9 {
    display: none;
  }

  .vacancy-item-cover {
    min-height: 300px;
  }

  .vacancy-item-title {
    font-size: 20px;
  }

  .vacancy-item-link {
    font-size: 16px;
  }

  .n-faq-trigger {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    font-size: 14px;
  }

  .rich-text-block-2 {
    margin-left: 0;
  }

  .code-embed-10 {
    display: none;
  }

  .n-nav-menu-logo {
    width: 90px;
  }

  .text-block-10 {
    text-align: center;
    text-transform: uppercase;
    margin-top: 59px;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 700;
    display: block;
  }

  .n-bg-sides.is-left:where(.w-variant-416e75f4-57c5-ee0d-3535-7ef1fb50ef66) {
    left: 15px;
  }

  .n-bg-sides.is-right:where(.w-variant-416e75f4-57c5-ee0d-3535-7ef1fb50ef66) {
    right: 15px;
  }

  .n-media-item {
    flex: none;
    width: 100%;
  }

  .checkbox-field-2 {
    margin-top: 16px;
  }

  .code-embed-11 {
    display: none;
  }

  ._404-logo-wr {
    width: 140px;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  ._404-content {
    justify-content: space-between;
    align-items: stretch;
    padding-bottom: 30px;
  }

  ._404-button {
    display: block;
    position: static;
  }

  .marquee-viewport {
    display: none;
  }

  .marquee-viewport-x {
    display: block;
  }

  .swiper-next {
    width: 36px;
    height: 36px;
    display: flex;
    top: 110px;
    left: auto;
    right: 0;
    transform: translate(36%, -50%);
  }

  .swiper-next.is-prev {
    width: 40px;
    height: 40px;
    left: 12px;
  }

  .swiper-next.is-next {
    width: 40px;
    height: 40px;
    right: 12px;
    transform: translate(50%, -50%);
  }

  .n-media-body {
    position: relative;
  }

  .div-block-331 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .text-block-5-copy {
    text-align: center;
  }

  .n-way-item {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border-bottom-style: none;
    flex-flow: column;
    padding-top: 0;
    display: flex;
  }

  .n-way-item-left {
    position: relative;
  }

  .n-way-item-right {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .n-way-item-title {
    max-width: 140px;
    font-size: 14px;
  }

  .n-way-item-subtitle {
    font-size: 14px;
  }

  .n-way-item-scale {
    margin-bottom: 14px;
  }

  .n-way-item-scale-inner {
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    inset: auto 0% 0% auto;
    transform: translate(0, 100%);
  }

  .n-way-item-scale-name {
    font-size: 14px;
  }

  .container-2 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .team-slide-wrapper {
    width: 100%;
    margin-right: 0%;
  }

  .n-way-item-scale-span {
    display: none;
  }

  .n-video-play {
    width: 50px;
    height: 50px;
  }

  .n-nav-menu-inner {
    flex-flow: column;
  }

  .history-button {
    transform: translate(-50%, -50%);
  }

  .history-button.is-prev {
    width: 40px;
    height: 40px;
    left: 12px;
  }

  .history-button.is-next {
    width: 40px;
    height: 40px;
    top: 193px;
    right: 12px;
    transform: translate(0%, -50%);
  }

  .vacancy-all-title-wr {
    flex-flow: column;
  }

  .step-szch-list {
    flex-flow: column;
    display: flex;
  }

  .step-szch-title-wr {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .step-szch-item {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    font-size: 14px;
  }

  .step-szch-number {
    font-size: 15px;
  }

  .step-szch-item-title {
    font-size: 18px;
  }

  .step-szch-button.is-pc {
    display: none;
  }

  .agree-list {
    flex-flow: column;
    display: flex;
  }

  .agree-item {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    color: #fff;
    padding: 20px;
    font-size: 18px;
  }

  .agree-text {
    font-size: 14px;
  }

  .swiper-manage-wr {
    padding: 4px 12px 12px;
    position: static;
  }

  .n-back-body {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    font-size: 12px;
  }

  .n-back-logo {
    display: none;
  }

  .text-block-13 {
    font-size: 14px;
  }

  .text-block-14 {
    width: 13em;
    margin-bottom: 16px;
    font-size: 24px;
    line-height: 1.1;
  }

  .text-block-15 {
    max-width: 23em;
    font-size: 12px;
  }

  .masked-block {
    height: 60px;
  }

  .thn-title {
    font-size: 25px;
  }

  .thn-logos-wr {
    width: 163px;
    height: 75px;
    margin-bottom: auto;
  }

  .thn-content {
    flex-flow: column;
    flex: 1;
    justify-content: flex-end;
    align-items: stretch;
    display: flex;
  }

  .thn-inner {
    grid-column-gap: 44px;
    grid-row-gap: 44px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }
}

#w-node-_1c6f9740-85de-b00f-50a0-d58fdbcaffd8-dbcaffcf {
  justify-self: end;
}

#w-node-_1c6f9740-85de-b00f-50a0-d58fdbcaffe7-dbcaffcf {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-d28252ab-b893-91d6-8c31-9d1d32c9c884-437147c4 {
  justify-self: end;
}
